version: 1.65.100
files:
  - url: TheiaIDE.AppImage
    sha512: 4bwSTZnja1EiYXLgUOmx4B3HvXQmnzhmXjO2kFoeO+5z/F/XDvgVbbRGjKBR5avj+mlU6x7jbCmUUKo/yBZtzQ==
    size: 402749471
    blockMapSize: 419891
  - url: TheiaIDE.deb
    sha512: 27kCqKFqlj70g09jCxq2uRHkKj/sWc4ulJijnbAGVyIMqeLfkUwWfLwGwJ/eKg4XUNkAZHOFaC499Uo1JEeNVA==
    size: 307107166
path: TheiaIDE.AppImage
sha512: 4bwSTZnja1EiYXLgUOmx4B3HvXQmnzhmXjO2kFoeO+5z/F/XDvgVbbRGjKBR5avj+mlU6x7jbCmUUKo/yBZtzQ==
releaseDate: '2025-10-06T16:12:57.413Z'
